

body, html {
font-family: arial;
font-size: 12px; 
color: #444444;
margin: 0px;padding: 0px;height:100%;
}


td, p {
font-family: arial;
font-size: 12px; 
color: #444444;
}


.negrito{font-weight: bold;}
.italico{font-style: italic;}
.txtp{font-size:11px;}

.link-div:link{color: #444444!important;  text-decoration:none!important; } /*mesma cor do texto */
.link-div:visited{color: #444444!important;  text-decoration:none!important; } /*mesma cor do texto */
.link-div:hover{color: #444444!important;  text-decoration:none!important; } /*mesma cor do texto */


.tdc{font-weight:bold; padding:2px; margin:1px; float:left; background-color:#DeDeDe; border-radius:3px; text-align:center;}


h1{font-family:'Calibri','sans-serif'; margin:0px; padding:5px 0px 5px 0px; font-size:28px; line-height:26px;font-weight:bold; }
h2{font-family:'Calibri','sans-serif'; margin:0px; padding:5px 0px 5px 0px; font-size:24px; line-height:24px;}
h3{font-family:'Calibri','sans-serif'; margin:0px; padding:5px 0px 5px 0px; font-size:20px; line-height:20px;}
h4{font-family:'Calibri','sans-serif'; margin:0px; padding:5px 0px 5px 0px; font-size:18px; line-height:18px;font-weight:bold;}
h5{font-family:'Calibri','sans-serif'; margin:0px; padding:5px 0px 5px 0px; font-size:16px; line-height:16px;font-weight:bold; }

.acesso{ margin-bottom:20px;}
@media screen and (max-width: 980px) {
.acesso{font-size:28px; margin-top:8px; margin-bottom:15px;}
}

.logo{width:220px; margin-top:100px; margin-bottom:10px;}
@media screen and (max-width: 980px) {
.logo{ width:70%; margin-top:40px;}
}

.login{ text-align:right;font-size:16px; }
@media screen and (max-width: 980px) {
.login{ width:70%; text-align:left; font-size:20px;}
}


form{margin:0; padding:0; border:none;}
input[type=checkbox], input[type=radio], input[type=image]  {	border:none;}
input[type=text], input[type=password], input[type=file], textarea, select {font-family: Arial, sans-serif; font-size: 15px; border: 2px solid #CCCCCC; padding:6px 3px 6px 3px; color:#777777; border-radius:6px;}
textarea{font-size:12px;padding:3px 3px !important;}
@media screen and (max-width: 980px) {
	input[type=text], input[type=file], input[type=password], select, textarea { width:98%;padding:10px 5px 10px 5px; margin-top:5px; font-size:18px;border-radius:8px;-webkit-border-radius: 8px; -moz-border-radius: 8px;}
}


input[type=button], input[type=submit], .botao, .botaofino{	background-color:#1e555b; padding:6px 20px 6px 20px; font-family: Arial, sans-serif; font-weight:bold; font-size: 17px; color:#FFFFFF; border:none; margin:0px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
input[type=button]:hover, input[type=submit]:hover, .botao:hover, .botaofino:hover{ background-color:#1a5d76; cursor:pointer; text-decoration:none;}
@media screen and (max-width: 980px) {
input[type=button], input[type=submit], .botao{border-radius:8px;-webkit-border-radius: 8px; -moz-border-radius: 8px; font-size:20px; padding:10px 25px 10px 25px}
.botaofino{border-radius:5px!important;}
.btlogin{margin-top:15px!important; padding:10px 20px 10px 20px!important;}
}


.topo{ background-color:#0094A2; width:100%; text-align:center;}
.logo2{width:140px; margin-top:12px; margin-bottom:10px;}
.topoin{width:320px; margin: 0 auto;}


.faturas{ background-color:#EEEEEE; margin: 0 auto; width:600px; padding:15px 5px 15px 5px;border-radius:10px; font-size:18px; cursor:pointer; text-decoration:none;}
.mbway{  margin: 0 auto; width:600px; padding:5px 5px 8px 5px; font-size:15px;}
.pgc{ margin: 0 auto; width:600px; padding:15px 5px 15px 5px; font-size:16px;}
.arow{width:20px}
.fat_detalhes{ margin: 0 auto; width:600px; }
.fat_cabecalho{ float:left; font-size:14px; font-weight:bold; margin-bottom:5px; margin-top:10px;}
.fat_linha{ float:left; font-size:14px; padding-top:8px; padding-bottom:5px;}
.fat_linhaborda{border-bottom:#CCCCCC 1px solid;}
@media screen and (max-width: 780px) {
.faturas{  width:90%; font-size:16px; padding:15px 0px 15px 0px}
.mbway{  width:90%; font-size:14px; padding:5px 0px 8px 0px}
.pgc{ width:90%; font-size:14px; padding:15px 0px 15px 0px}
.pagarcom{display:none;}
.arow{width:15px;}
.fat_detalhes{  width:90%; font-size:12px;}
.fat_linha{ padding:0px; padding-bottom:3px; }
}

.mbwaylogo{width:60px;}

.wdescc{ width:44%;}
.wdescl{ width:44%; text-align:left;}
.wrec{ width:16%;}
.went{ width:16%;}
.wkilo{ width:10%;}
.wval{ width:14%;}

@media screen and (max-width: 780px) {
.wdescc{ display:none}
.wdescl{text-align:left; font-size:12px; border-bottom:none; color:#999999; width:95%; padding:0px; margin-top:8px; margin-bottom:2px;}
.wrec{ width:30%; clear:both;}
.went{ width:30%;}
.wkilo{ width:18%;}
.wval{ width:22%;}
}


.alts{border-radius:6px; background-color:#EbEbEb; padding:10px 10px; border:#0094A2 2px solid;  margin: 0 auto; width:380px; font-size:16px; font-weight:bold; color:#0094A2}
@media screen and (max-width: 780px) {
.alts{border-radius:10px;width:40%;}
}

.linha_menu{margin-bottom:10px;}

.td_cabecalho{ background-color:#EbEbEb; color:#666666; font-weight:bold;}
.td_linha{border-bottom:#CCCCCC 1px solid;}
.td_linhat{border-top:#E5E5E5 1px solid;}


.td_linha_fd{border-bottom:#CCCCCC 1px solid; background-color:#F2F2F2}
.td_celula{background-color:#EEEEEE; border-radius:3px; padding-right:3px; text-align:right;}
.td_celula_cab{background-color:#D6D6D6; border-radius:3px; text-align:center;}


.item{background-color:#EbEbEb; border-radius:4px; padding:4px 8px; margin:1px 3px;}
.td_item{background-color:#EAEAEA; border-radius:4px;}
.item_rels {background-color:#e9e9e9; border-radius:4px; text-align:center; padding:8px 8px; float:left; width:300px; height:68px; margin-right:10px; margin-bottom:10px;}
.tit_rels{background-color:#DDDAD0; border-radius:5px; padding:6px; text-align:center; font-size:18px; color:#000000;}
.comp_rels{font-size:16px; border-bottom:#CCCCCC 1px dotted; padding:2px;}
.nota_rels{border-radius:4px; border:#CCCCCC 1px solid; padding:3px;}

.td_borda{border-radius:8px; border:#CCCCCC 1px solid;}
.td_bordinha{border-radius:4px; border:#CCCCCC 1px solid;}

.tira_over{cursor:pointer; text-decoration:none!important; color:#444444!important;}
.tira_over:hover{cursor:pointer; text-decoration:none!important;}

.box_cinza{border-radius:6px; background-color:#EbEbEb; padding:6px 10px;}

.box_graficos{border-radius:6px; border:#CCCCCC 1px solid; padding:10px;}

.box_busca{height:135px; overflow:auto; margin-bottom:5px;}
.busca_item{background-color:#EAEAEA; border-radius:4px; margin-bottom:3px; padding:6px; margin-right:8px;}

.div_foto{float:left; margin-bottom:10px; margin-right:10px; }
.foto_nome{position:absolute; margin-top:65px; margin-left:3px; color:#FFFFFF; font-size:11px; font-weight:bold; background-color:#777777; border-radius:3px; padding:1px 3px;}
.foto_pend{position:absolute; margin-top:-6px; margin-left:-23px; border-radius:30px; width:18px; height:18px; line-height:18px; text-align:center; font-weight:bold; color:#FFFFFF;}
.txt_explicativo{font-size:12px; font-style: italic; color: #888888;}
.div_filtros{float:left; margin:3px 0px; width:260px; text-align:right;}

.bt_modulo{width:150px; margin-left:1px; font-size:11px; margin-top:2px; border-radius:5px; border:#999999 1px solid; padding:3px;}


.box_export{border-radius:8px!important; border-width:3px!important; background-color:#FFFFFF!important; padding:10px!important;} /* usar junto o box_aviso para pegar a cor da borda

















/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// PARTE CUSTOMIZADA - TEMA AREIA //////////////////////////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
*/

.cor1{color:#863C1F} /* cor principal do logo */
.cor2{color:#BF272D} /* cor secunrįria do logo */
.cor3{color:#6F5C42} /* cor dos titulos */
.cor4{color:#AB9374} /* cor3 mais clara */
.cor_aviso{color:#FF3300}
.cor_sucesso{color:#408E3E}

.box_aviso{border-radius:5px; padding:5px 10px; border:#C4AA9B 1px solid; background-color:#EBE6E0;}
/*                                       borda com cor da barrinha    fundo com cor do box login */

a:link {  color: #f77e26; text-decoration: none}
a:visited {  color: #f77e26; text-decoration: none}
a:hover {  color: #BE272C; text-decoration: underline}

/* paginacao - segue as cores de link: */
.pagina{ float:left; border-radius:4px; background-color:#FC8A37; color:#FFFFFF; font-weight:bold; text-align:center; margin-right:2px; margin-bottom:2px; padding:1px; min-width:15px; height:15px}
.pagina_atual{ float:left; border-radius:4px; background-color:#E5E5E5; color:#666666; font-weight:bold; text-align:center; margin-right:2px; margin-bottom:2px; padding:1px;  min-width:15px; height:15px}
.pagina_setas{ float:left; border-radius:4px; text-align:center; margin-right:2px; margin-bottom:2px; min-width:12px; height:15px; font-size:16px;}

.pagina:hover{background-color:#BE272C; cursor:pointer; text-decoration:none;}
.pagina_setas:hover{color:#BE272C; cursor:pointer; text-decoration:none;}

.pendencias{background-color:#FF3300; color:#FFFFFF; font-weight:bold; border-radius: 4px; width:15px; font-size:14px; padding:3px; text-align:center;} /* bg com cor do aviso */

.box_login{padding:8px;	background-color:#EBE6E0;	border-radius:10px;}

.barra_login{background-color:#EBE6E0; /*mesma cor do box_login*/
	border-top:#999999 1px solid; font-size:12px; padding-bottom:2px; padding-left:210px;
}

.fundo_interno{	background-color:#f5f1e9;}

.menu{font-size:12px; font-family:arial; padding:3px 15px; font-weight:bold; float:left; text-decoration:none; color:#f77e26; margin-right:5px;margin:0px; border-right:#C4AA9B 1px solid;}
.menu:hover{ cursor:pointer;color:#BE272C;}
.rodape { background-color:#C4AA9B; height:15px; position: fixed;bottom:0px; width:100%; text-align:right; color:#FFFFFF; font-size:11px; padding-top:2px; }
.barrinha { background-color:#C4AA9B; height:5px;}



.botaofino{height:22px !important; font-size:11px !important; border-radius: 4px!important; padding:0px 8px 0px 8px!important;}
.botaofininho{height:16px !important; font-size:9px !important; border-radius: 3px!important; padding:0px 3px 0px 3px!important; font-weight:normal!important;}
.botaoadm{font-size:12px !important; border-radius: 4px!important; background-color:#EBE2DA!important; color:#f77e26!important; }
.botaoadm:hover{background-color:#EAEAEA!important; cursor:pointer; text-decoration:none;}

.foto_pend{ background:#FF3300;}





/* JQUERY AUTOCOMPLETE - cor de fundo no over -------------------------------- */
.ac_over {background-color: #DED8CA;}


/* JQUERY UI Slider - cor de fundo no medidor -------------------------------- */
.ui-slider-range { background: #408E3E !important; }/*igual cor_sucesso*/
.cor_res{color:#408E3E !important; } /*igual cor_sucesso*/








